/* --- payment page --- */

/*
body.BecomeaSuperReader h1.headline {
	display: none;
	}	
body.BecomeaSuperReader #superReader {
	width: 100%;
	background: url(https://www.sevendaysvt.com/general/superreaders/superreader-marcy-640.png) right top no-repeat;
	background-size: 42%;
	float: left;
	}
body.BecomeaSuperReader .skip,
body.BecomeaSuperReader .marge {
	display: none;
	}
body.BecomeaSuperReader #intro {
	clear: both;
	width: 52%;
	float: left;
	margin-right: 80px;		
	}
body.BecomeaSuperReader #intro h2 {

	}
body.BecomeaSuperReader #intro p {
	font-size: 22px;
	padding-right: 0;	
	line-height: 1.3em;
	}
body.BecomeaSuperReader #intro p+p {
	font-size: 18px;
	line-height: 1.3em;
	margin: 0 0 18px 0;
	padding-right: 0px;
	}
body.BecomeaSuperReader #SRaccount h5 {
	font-weight: bold !important;
    margin-bottom: 0 !important;
    font-size: 18px !important;
	}
body.BecomeaSuperReader .accountButton {
    background-color: #fff;
    color: #777;
    border: 2px solid #777;
    font-weight: normal;
    padding: 6px 8px;
    margin: 4px 0 6px 0;
    font-size: 18px;
    border-radius: 4px;
    display: inline-block;
    transition: all .3s ease-in-out;    
	}	
body.BecomeaSuperReader .accountButton:hover {
	color: #a0a627;
	text-decoration: none;
	border-color: #a0a627;
	transform: scale(1.1);	
	}			
body.BecomeaSuperReader #memberLevels {
	padding: 20px 0 0 0;
	text-align: center;
    float: left;
	}	
body.BecomeaSuperReader .memberCol {
	background-color: #eff0e8;
	padding: 20px;
	border-radius: 5px;	
	}
body.BecomeaSuperReader .memberCol img {
	max-width: 30%;
	}	
body.BecomeaSuperReader .col1,
body.BecomeaSuperReader .col2 {	
	margin-right: 40px;
	float: left;
	width: 260px;
}
body.BecomeaSuperReader .col1 {
}
body.BecomeaSuperReader .col2 {
	padding-bottom: 72px;
}
body.BecomeaSuperReader .col3 {
	padding-bottom: 38px;
	}	
body.BecomeaSuperReader .col3 {
	margin-right: 0;
	float: right;
	width: 260px;
}	
body.BecomeaSuperReader #memberLevels h4.recurring {
	margin: 0;
	padding: 0;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: .1em;
    border: none;
	}
body.BecomeaSuperReader #memberLevels h5.memberTitle {
	margin: 0;
	padding: 0;
	font-weight: bold !important;
	font-size: 24px;
	}
body.BecomeaSuperReader #memberLevels p {	
	margin: 5px 0 10px 0;
}
body.BecomeaSuperReader #memberLevels .smallSans {	
	text-transform: uppercase;
	letter-spacing: .1em;
}
body.BecomeaSuperReader .memberButton {
	width: 100%;
    padding: 15px 0;
    margin: 0;
    transition: all .3s ease-in-out;
    color:#fff;
    font-weight: bold;
    font-size: 24px;
    background-color: #a0a627;
    display: inline-block;
    border-radius: 5px;
	}
body.BecomeaSuperReader .memberButton span {
	font-weight: normal;
	}		
body.BecomeaSuperReader .memberButton:hover {
	transform: scale(1.1);
	color: #fff;
	text-decoration: none;
	}		
body.BecomeaSuperReader .col1 .altButton {
    background-color:  #777;
    color:#fff;
    font-weight: normal;
    padding: 6px 0;
    margin: 4px 0 0 0;
    font-size: 18px;
	}
body.BecomeaSuperReader .col3 .altButton {
    color:  #fff;
    background-color: #777;
	}	
body.BecomeaSuperReader .altButton:hover {
	background-color:  #777;
	transform: scale(1.1);
	color: #fff;
	}		
body.BecomeaSuperReader #memberFooter {
	float: left;
	clear: both;
	margin: 20px 0 50px;
	width: 100%;
    background-color: transparent;
    border-radius: 4px;
    color:#333;
    padding: 20px 0;
	background:  url(https://www.sevendaysvt.com/general/superreaders/superreader-skip-640.png) bottom left no-repeat;
    background-size: 58%;
	}		
body.BecomeaSuperReader .divider {
	margin: 10px 0 30px 0 !important;
    background-color:#777;
    line-height: 1px !important;
    height: 1px;
    font-weight: 600 !important;
    text-align: center;
	}
body.BecomeaSuperReader .divider span {
	background-color:#fff;
    margin: -12px 0 0 0;
    padding: 0 10px;
	font-size: 28px;
    font-style: italic;
    font-weight: 800;
    color: #08c;
	}
body.BecomeaSuperReader .col1 .divider {
	margin: 14px 0 10px !important;
    background-color:  #ddd;
    height: 1px;
    line-height: 20px !important;    
    font-weight: normal !important;
	}
body.BecomeaSuperReader .col1 .divider span {
	background-color: #eff0e8;
    margin: -10px 0 0 0;
    display: inline-block;
    padding: 0 10px;
    font-size: 18px;
    color: #333;
    font-weight: normal;
    font-style: normal;
	}
body.BecomeaSuperReader #memberFooter h4 {
	border-bottom: none !important;
    font-size: 30px !important;
    color:  #a0a627;
    padding-bottom: 0 !important;
    margin: 0 0 0 0 !important;
	}
body.BecomeaSuperReader #memberFooter p {
	font-size: 18px;	
	line-height: 1.3em;
	margin: 0 0 10px 0;
	}
body.BecomeaSuperReader #memberFooter a {
	color:  #333;
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px solid  #333;
	}	
body.BecomeaSuperReader #memberFooter a:hover {
	color:#a0a627;
	border-bottom: 1px solid #a0a627;
	}					
body.BecomeaSuperReader .perks h4 {
	font-size: 18px !important;
	}
				
body.BecomeaSuperReader .benefits {
	width: 30%;
	float: left;
	margin: 0 0 0 20px;
	}
body.BecomeaSuperReader .benefits ol {
	margin-top: 1em;
	}
body.BecomeaSuperReader .benefits li {
	margin: 0 0 10px 30px;
    font-size: 18px !important;
    padding: 0 0 0 10px;
    }
body.BecomeaSuperReader .perks {
	width: 60%;
	float: right;	
	background: none;
	margin: 34px 0 0 0;
	}	
body.BecomeaSuperReader .perks li img {
	display: block;
	margin: 10px auto;
	border-radius: 50%;
	max-width:160px;
	max-height:160px;
}
body.BecomeaSuperReader .perks ul {
	margin-bottom:10px;
	float: left;
	clear: both;
	}
body.BecomeaSuperReader .perks li {
	list-style-type: none !important;
	width: 26%;
	margin-right: 7%;
	float: left;
	text-align: center;
	font-size: 18px !important;
	line-height: 1.3em;	
	}	

body.BecomeaSuperReader .perks li span.perkOption {
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	color: #a0a627;
	font-size: 80%;
    letter-spacing: .1em;
	}	
body.BecomeaSuperReader .questions {
	clear: both;
    float: right;
    width: 40%;
    padding: 70px 0;
	}
body.BecomeaSuperReader .SRcredit {
	clear: both;
	text-transform: uppercase;
	color: #777;	
	}
body.BecomeaSuperReader .colFull {
	width: 100%;
	clear: both;
	float: left;
	padding: 15px 0;
	}
body.BecomeaSuperReader .colFull .smallSans {
	text-transform: none !important;
	letter-spacing: none !important;	
	}	
body.BecomeaSuperReader .colFull p {
	font-size: 20px;
	}
	
	
/* --- thanks --- */
/*
body.ThanksforJoiningtheSuperReaders .storyHead h1 {
	display:none;
	}
body.BecomeaSuperReader #SuperReadersThanks {
	text-align: center;
	float: left;
	width: 100%;
	}
body.BecomeaSuperReader #SuperReadersThanks h2 {
	font-size: 4em !important;
	line-height: 1em !important;
	}
body.BecomeaSuperReader #SuperReadersThanks h3 {
	font-size: 2.5em !important;
	}
body.BecomeaSuperReader #SuperReadersThanks h4 {
	display: inline-block !important;
	}	
	
body.BecomeaSuperReader #SuperReadersThanks img {
	width: 100%;
	}
body.BecomeaSuperReader #SuperReadersThanks p {
	padding: 0 23%;
	font-size: 18px;
	line-height: 1.3em;
	}		
body.BecomeaSuperReader #share-buttons a {
    text-decoration: none;
}
body.BecomeaSuperReader #share-buttons {
    font-size:3em;
}
*/